/**
 * Base styles ----------------------------------------------------------------
 */

body,
.entry-content {
  font-family: 'Inter var', -apple-system, BlinkMacSystemFont,
    'Helvetica Neue', Helvetica, sans-serif;
  letter-spacing: normal;
}

body,
.entry-content,
p,
li {
  font-size: 1.6rem;
  line-height: 1.4;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: 1.1;
}

h1 {
  font-size: 5.6rem;
}

h2 {
  font-size: 4.8rem;
}

h3 {
  font-size: 4.0rem;
}

h4 {
  font-size: 3.2rem;
}

h5 {
  font-size: 2.4rem;
}

h6,
.large-text {
  font-size: 2.0rem;
}

.medium-text {
  font-size: 1.8rem;
}

.small-text {
  font-size: 1.4rem;
}

body:not(.overlay-header) .primary-menu > li > a,
body:not(.overlay-header) .primary-menu > li > .icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
  color: #047eb3;
}

/**
 * Parent theme overrides -----------------------------------------------------
 */

.privacy-policy {
  color: inherit;
  margin: 0;
}

.privacy-policy h2 {
  font-size: 2em;
}

.privacy-policy h3 {
  font-size: 1.5em;
}

/**
 * Buttons --------------------------------------------------------------------
 */

button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.bg-accent,
.bg-accent-hover:hover,
.bg-accent-hover:focus,
:root .has-accent-background-color,
.comment-reply-link,
.btn,
.btn-container.menu-item a {
  border-radius: 8px;
  color: #fff;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  font-weight: 700;
  line-height: 1.375;
  padding: 1.1em 1.44em;
  text-decoration: none;
}

.btn-primary,
.btn-container.menu-item a {
  background-color: #1aace3;
}

.btn-primary:hover,
.btn-container.menu-item a:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
      #1aace3;
}

.btn-primay:active,
.btn-container.menu-item a:active {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.3),
      rgba(255, 255, 255, 0.3)), #1aace3;
}

.btn-secondary {
  background-color: #93c83d;
}

.btn-secondary:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
      #93c83d;
}

.btn-secondary:active {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.3),
      rgba(255, 255, 255, 0.3)), #93c83d;
}

.btn-tertiary {
  background-color: #f36b21;
}

.btn-tertiary:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
      #f36b21;
}

.btn-tertiary:active {
   background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
      #f36b21;
}

.btn-full-width {
  display: block;
}

.btn-disabled {
  background-color: #e0e0e0 !important;
  cursor: default;
}

.sc_button {
  background: #047eb3;
  border: 1px solid rgba(0,0,0,.05);
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  height: 44px;
  letter-spacing: inherit;
  line-height: 16px;
  padding: 12px 20px;
  text-align: center;
  width: 100%;
  text-decoration: none;
  margin-bottom: 1rem;
  cursor: pointer;
}

.sc_button:hover,
.sc_button:active {
  text-decoration: none;
}

.sc_save-button {
  background: none;
  border: 1px solid #047eb3;
  color: #100826;
  text-transform: none;
}

/* Favorites button (Third-party plugin) */

.simplefavorite-button {
  background: #047eb3;
  border: 1px solid rgba(0,0,0,.05);
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  height: 44px;
  letter-spacing: inherit;
  line-height: 16px;
  padding: 12px 20px;
  text-align: center;
  width: 100%;
  text-decoration: none;
  margin-bottom: 1rem;
  cursor: pointer;
}

.simplefavorite-button {
  background: none;
  border: 1px solid #047eb3;
  color: #100826;
  text-transform: none;
}

.simplefavorite-button.active {
  border-color: #cd2653;
  opacity: 1 !important;
}

.simplefavorite-button:hover,
.simplefavorite-button:active {
  text-decoration: none;
}


/**
 * Utility classes ------------------------------------------------------------
 */

.loading {
  background-color: rgba(0, 0, 0, 0.7);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

.loading svg {
  display: block;
  margin: 20rem auto;
  max-width: 6rem;
  shape-rendering: auto;
  width: 10%;
}

.hidden,
.js .hide-if-js,
.no-js .hide-if-no-js {
  display: none;
}

.card-padding {
  padding: 0 4rem 4rem;
}

.center-content {
  margin: auto;
}

.faux-link {
  cursor: pointer;
}

.font-subtitle {
  font-family: Helvetica, sans-serif;
}

.no-margin {
  margin: 0 !important;
}

.tooltip {
  background-color: #111827;
  border-radius: 0.4rem;
  box-shadow: 0 0.1rem 0.3rem rgba(16, 24, 40, 0.1),
      0 0.1rem 0.2rem -0.1rem rgba(16, 24, 40, 0.1);
  color: #fff;
  display: none;
  font-family: inherit;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 1.66666666667;
  padding: 0.2rem 0.8rem;
  position: absolute;
  right: -0.8em;
  text-transform: none;
  top: -250%;
  white-space: nowrap;
  width: fit-content;
}

.tooltip .tip {
  position: relative;
  z-index: 1;
}

.tooltip .arrow {
  background-color: #111827;
  border-radius: 0.2rem;
  bottom: -0.3rem;
  height: 1.6rem;
  pointer-events: none;
  position: absolute;
  right: 0.8rem;
  transform: rotate(-45deg);
  width: 1.6rem;
  z-index: 0;
}


/**
 * Global header and primary nav ----------------------------------------------
 */

.header-inner {
  padding: 2.4rem 0;
}

ul.primary-menu {
  align-items: center;
  color: #373f41;
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.3888888889;
  margin: 0;
}

.primary-menu > li {
  font-size: 1.7rem;
  margin: 0 1.2055555556em;
}

.primary-menu li.current-menu-item > a,
.primary-menu li.current-menu-item > .link-icon-wrapper > a {
  text-decoration: inherit;
}

.primary-menu li.current-menu-item > a:hover,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:hover,
.primary-menu li.current-menu-item > a:focus,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:focus {
  text-decoration: underline;
}

/* Also see the button styles for this */
.btn-container.menu-item {
  margin-left: 0.9027777778em;
  margin-right: 0;
}

.btn-container.menu-item a {
  font-weight: 400;
  line-height: 1;
  padding: 0.6666666667em 1.3333333333em;
  width: auto;
}

.modal-menu .btn-container.menu-item a,
.modal-menu .btn-container.menu-item a:hover,
.modal-menu .btn-container.menu-item a:active {
  margin: 1rem 0;
  text-decoration: none;
}

.modal-menu li.current-menu-item > .ancestor-wrapper > a,
.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
  text-decoration: none;
}

.menu-item-my-account {
  padding: 0 1rem;
}

.menu-item-my-account svg {
  height: 2.2rem;
  width: auto;
}

@media (min-width: 1000px) {
  #site-header {
    z-index: 5;
  }
}

/**
 * Global footer --------------------------------------------------------------
 */

#site-footer-menu,
#site-footer {
  border: none !important;
  color: #fff;
  font-weight: 400;
  margin: 0 !important;
  padding: 3.2rem 0;
}

#site-footer-menu {
  background-color: #092c4c;
  color: #e8f7fc;
}

#site-footer {
  background-color: #031e37;
}

#site-footer-menu .section-inner,
#site-footer .section-inner {
  display: block;
}

.footer-menu-container,
.footer-credits {
  display: block;
  width: 100%;
}

#site-footer-menu a,
#site-footer a {
  color: inherit;
}

#site-footer-menu .footer-menu-column:last-child .footer-menu-column-heading:last-child,
#site-footer-menu .footer-menu-column:last-child .footer-menu-links:last-child {
  margin-bottom: 0;
}

.footer-menu-logo {
  margin-bottom: 3.2rem;
}

#site-footer-menu .footer-menu-column-heading {
  font-size: 1.6rem;;
  font-weight: 800;
  line-height: 1.75;
  margin: 0 0 1em;
}

#site-footer-menu .footer-menu-links {
  list-style-type: none;
  margin: 0 0 3.2rem;
  padding: 0;
}

#site-footer-menu .footer-menu-links li {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.42857142857;
  margin: 0 0 0.85714285714em;
  padding: 0;
}

.footer-copyright {
  font-weight: inherit;
}

.footer-copyright .footer-link:link,
.footer-copyright .footer-link:visited {
  text-decoration: underline !important;
}

.footer-copyright .footer-link:hover,
.footer-copyright .footer-link:active {
  text-decoration: none !important;
}

.footer-credits p {
  font-size: 1.6rem;
  line-height: 1.5;
  margin: 0;
}

@media (min-width: 768px) {
  #site-footer-menu {
    padding: 6.4rem 0 4.8rem;
  }

  #site-footer {
    padding: 3.6rem 0;
  }

  .footer-menu-container {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
  }

  .footer-menu-logo {
    width: 100%;
  }

  .footer-menu-column {
    display: flex;
    flex-direction: column;
  }

  .footer-menu-column-1 {
    width: 100%;
  }

  .footer-menu-column-2 {
    width: calc(50% - 2rem);
  }

  .footer-menu-column-3 {
    width: calc(33.3333333333% - 2rem);
  }

  .footer-menu-column-4 {
    width: calc(25% - 2rem);
  }

  .footer-menu-column-5 {
    width: calc(20% - 2rem);
  }

  #site-footer-menu .footer-menu-column .footer-menu-links:last-child,
  #site-footer-menu .footer-menu-column .footer-menu-column-heading:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 1024px) {
  .footer-menu-container {
    flex-wrap: nowrap;
  }

  .footer-menu-logo {
    margin-right: 6.4rem;
    max-width: 21rem;
  }
}

/**
 * Global content -------------------------------------------------------------
 */

.post-inner {
  padding-top: 0;
}

.entry-header,
.featured-media {
  display: none;
}

.site-content {
  background-color: #fff;
  padding-bottom: 5rem;
}

@media (min-width: 700px) {
  .site-content {
    padding-bottom: 8rem;
  }
}

.entry-content>.wp-block-group.alignwide.has-background,
.entry-content>.wp-block-group.alignfull.has-background {
  padding: 0 5rem 5rem;
}

.wp-block-columns {
  display: flex;
  margin-bottom: 0;
}

/**
 * Homepage (I think) ---------------------------------------------------------
 */

.entry-content-home {
  margin-top: 0 !important;
}

.home-head .wp-block-categories-list {
  column-gap: 1.5rem;
  display: grid;
  grid-column-end: 11;
  grid-column-start: 3;
  grid-template-columns: repeat(8, 1fr);
}

.home-head .cat-item {
  align-items: center;
  border: 1px solid #d3d3d3;
  box-shadow: 0 3.49236px 14.3575px rgb(0 95 185 / 10%);
  display: flex;
  grid-column: span 2;
  height: 8rem;
  justify-content: space-evenly;
  margin-bottom: 1rem;
  padding: 1rem 0.5rem 0.5rem;
  text-align: center;
}

.home-head-img {
  max-height: 600px;
  width: auto !important;
}

.header-image {
  align-items: center;
  align-self: auto !important;
  display: flex;
  justify-content: center;
}

.background-home {
  height: 100%;
  margin: 0 !important;
  max-width: 100% !important;
  padding: 2rem !important;
  width: 100% !important;
}

.home-search {
  align-items: center;
  background: #fff;
  display: flex;
  flex-flow: row wrap;
  font-family: Inter, sans-serif;
  justify-content: space-between;
  margin-top: 20rem;
}

.scholarship-search {
  align-content: center;
  background: #1aace3;
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
  color: #fff;
  font-size: 2.1rem;
  font-weight: bold;
  height: 100%;
  padding: 1.9047619048em 0.9523809524em;
  width: 170px;
}

.search-inputs {
  background: #fff;
}

.search-inputs button {
  background: #1aace3;
  border-radius: 4px;
  margin: 15px 20px 15px 0;
}

.home-search select {
  background-color: #f3f6fa;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  font-family: Inter, sans-serif;
  margin: 6px;
  padding: 1rem;
  width: 200px;
}

.background-home .wp-block-group__inner-container {
  display: flex;
  flex-direction: column;
  height: 600px;
  justify-content: space-evenly;
}

.category-type {
  margin-bottom: 15px;
}

.test {
  width: 120rem;
}

@media screen and (max-width: 800px) {
  .background-home {
    background-image: none;
  }

  .search-inputs button {
    width: 100%;
  }

  .home-search {
    flex-direction: column;
  }

  .home-search select {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }

  .search-inputs {
    padding: 20px;
  }

  .scholarship-search {
    border-bottom-left-radius: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 20px;
    height: 65px;
    padding: 20px;
    text-align: center;
    width: 100%;
  }

  #h-we-research-you-choose {
    font-size: 36px;
    margin-top: 20px;
    text-align: center;
  }
}

@media screen and (min-width: 800px) {
  .background-home {
    background-image: url(./assets/images/hp-header-bg.svg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

/* Homepage-Second section cards */

.scholarship-column-main {
  display: flex;
  flex-direction: row;
}

.scholarship-category {
  border: 1px solid #fff;
  box-shadow: 0 0 9px 2px #f3f6fa;
  display: flex;
  flex-direction: column;
  font-family: Inter, sans-serif;
  justify-content: space-between;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.scholarship-category.has-background-background-color {
  background-color: #fff;
}

.wp-block-group:not(.has-background):not(.alignwide):not(.alignfull) {
  margin: 0;
}

.scholarship-card-button {
  align-items: flex-end;
  margin-top: auto;
}

.scholarship-category:hover {
  border: 1px solid #1aace3;
}

/* Homepage-Third section cards */

.college-fund {
  box-shadow: 0 0 8px 1px #f3f6fa;
  font-family: Inter, sans-serif;
  padding: 20px;
}

.college-fund.has-background-background-color {
  background-color: #fff;
}

.scholarship-accessible {
  margin: 2px !important;
}

.header-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 0 0 2%;
}

.entry-content .wp-block-columns h5 {
  margin: 0;
}

.entry-content .wp-block-columns h2 {
  margin-top: 0;
}

/*
 * Just pasting all the stuff from the Customizer in here.
 * Kind of irritated and don’t feel like “fixing” this.
 */

@media screen and (max-width: 800px) {
  .header-text:not(:only-child) {
    flex-basis: calc(100% - 1em) !important;
    margin: 10px;
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .home-head-img {
    display: block;
  }

  #h-we-research-you-choose {
    font-size: 67px;
    text-align: left;
  }

  .home-search {
    flex-wrap: wrap;
  }

  .search-inputs {
    flex-basis: 80%;
    flex-grow: 1;
    padding: 5px;
  }
}

@media all and (min-width: 800px) and (max-width: 1024px) {
  .search-inputs {
    flex-basis: 5%;
    flex-grow: 1;
    padding: 20px;
  }

  .scholarship-search {
    border-bottom-left-radius: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 20px;
    height:65px;
    padding: 20px;
    text-align: center;
    width: 100%;
  }

  .search-inputs button {
    align-content: right;
  }

  .search-inputs{
    padding: 20px;
  }
}

/* Not homepage, but in there */
.methodology-head {
  margin-bottom: 0;
  font-size: 16px;
  margin-top: 20px;
}

.home-search {
  display: none;
}

.post-template .entry-header,
.report-template .entry-header {
  display: block;
}

.post-template ul.primary-menu,
.report-template ul.primary-menu {
  color: #fff;
}

.post-template .intro-text p,
.report-template .intro-text p {
 font-size: inherit !important;
}

.center-content {
  margin-left: auto !important;
  margin-right: auto !important;
}

.post-template .cover-color-overlay,
.report-template .cover-color-overlay {
  color: #047eb3;
}

.make-white {
 color: white !important;
}

.post-author {
  display: none;
}

/**
 * General pagination component -------------------------------------------- */

.nav-links .placeholder {
  display: none !important;
}

.prev.page-numbers {
  margin-right: 4rem;
  padding: 1.5rem 2rem;
}

.next.page-numbers {
  background-color: #1aace3;
  color: #fff;
  margin-left: 4rem;
  padding: 1.5rem 2rem;
}

.page-numbers {
  margin: 0 1rem;
  padding: 1rem 2rem;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .05);
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 400;
  color: #092c4c;
}

.pagination .dots {
  background-color: transparent;
  border: 0;
  padding: 0;
  transform: none;
}

.page-numbers.current {
  border: 1px solid #1AACE3 !important;
  font-weight: bold;
}

.styled-separator.pagination-separator.is-style-wide {
  display: none;
}

.navigation.pagination {
  margin-top: 8rem;
}

.nav-next-text,
.nav-prev-text {
  display: none;
}

@media (min-width: 768px) {
  .next.page-numbers span::before {
    content: 'Next '
  }

  .prev.page-numbers span::after {
    content: ' Previous '
  }

  .pagination .nav-links {
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .prev.page-numbers {
    margin-bottom: 2rem;
  }

  .page-numbers {
    margin: 0 .2rem;
    padding: .5rem 1.5rem;
  }

  .next.page-numbers {
    margin-left: .2rem;
  }

  .prev.page-numbers {
    margin-right: .2rem;
  }

  .pagination .nav-links {
    justify-content: center;
  }
}

/**
 * Financial institution tables -------------------------------------------- */

.financial_table_item .rating,
.container-financial-institution-table .rating {
  display: inline-block;
  padding-left: 2.9rem;
  position: relative;
}

.financial_table_item .rating::before,
.container-financial-institution-table .rating::before {
  background: url('./assets/images/icons/star-yellow.svg') no-repeat center;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 2rem;
  left: 0;
  position: absolute;
  top: -0.1rem;
  width: 2rem;
}

.financial_table_item {
  border: 0.1rem solid #d1d5db;
  border-radius: 0.4rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin: 0 auto 2rem;
  overflow: hidden;
  padding: 0 0 2.4rem;
}

.financial_table_item_col {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}

.financial_table_item_title {
  background-color: #f9fafb;
  color: #374151;
  display: block;
  font-size: 1.2rem;;
  font-weight: 600;
  letter-spacing: 0.08333333333em;
  line-height: 1.66666666667;
  padding: 1.33333333333em 2em;
  text-transform: uppercase;
}

.financial_table_item_content {
  color: #111827;
  font-size: 1.4rem;
  line-height: 1.42857142857;
  padding: 0 2.4rem;
}

.financial_table_item_img_wrapper {
  border: 0.1rem solid #e5e7eb;
  border-radius: 0.4rem;
  display: block;
  height: 5.8rem;
  overflow: hidden;
  margin: 0 0 1.2rem;
  padding: 0.8rem;
  width: 5.8rem;
}

.financial_table_item_img_wrapper img {
  display: block;
  height: 100%;
  object-fit: contain;
  width: 100%;
}

.financial_table_item p.financial_table_item_name,
.financial_table_item p.financial_table_item_view {
  color: #1f2937;
}

.financial_table_item p.financial_table_item_name {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 0.375em;
}

.financial_table_item p.financial_table_item_view {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.42857142857;
}

.financial_table_item .rating {
  font-weight: 700;
}

.financial_table_item_link {
  background-color: #1aace3;
  border-radius: 0.6rem;
  color: #fff;
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.42857142857;
  margin: 0 2.4rem;
  padding: 0.71428571428em;
  text-align: center;
}

.container-financial-institution-table {
  display: none;
}

@media (min-width: 768px) {
  .financial-institution-table {
    display: none;
  }

  .container-financial-institution-table {
    background-color: #fff;
    border: 0.1rem solid #e5e7eb;
    border-radius: 0.6rem;
    box-shadow: 0 0.1rem 0.2rem 0 rgba(16, 24, 40, 0.05);
    display: block;
    overflow: hidden;
    padding:0;
  }

  .container-financial-institution-table table.table-financial-institution {
    margin: 0;
  }

  .table-financial-institution,
  .table-financial-institution thead th,
  .table-financial-institution td {
    border: 0;
  }

  .table-financial-institution thead th {
    border-bottom: 0.1rem solid #e5e7eb;
    color: #374151;
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0.08333333333em;
    line-height: 1.66666666667;
    padding: 1.2rem 1.6rem;
    text-align: left;
    text-transform: uppercase;
    vertical-align: bottom;
    white-space: normal;
  }

  .table-financial-institution tbody tr {
    border-bottom: 0.1rem solid #e5e7eb;
  }

  .table-financial-institution tbody tr:last-child {
    border-bottom: 0;
  }

  .table-financial-institution tbody td {
    color: #111827;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.42857142857;
    padding: 1.6rem;
    text-align: left;
    vertical-align: middle;
  }

  .table-financial-institution .col1 {
    width: 41.0194174757%;
  }

  .table-financial-institution .col2,
  .table-financial-institution .col3,
  .table-financial-institution .col4 {
    width: 19.6601941748%;
  }

  .table-financial-institution-img-wrapper {
    border: 0.1rem solid #e5e7eb;
    border-radius: 0.4rem;
    height: 6rem;
    margin: 0 0 1.2rem;
    padding: 1rem;
    width: 6rem;
  }

  .table-financial-institution-img-wrapper img {
    display: block;
    height: 100%;
    object-fit: contain;
    width: 100%;
  }

  .container-financial-institution-table .table-financial-institution .financial-institution-name {
    color: #1f2937;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.25;
    margin: 0 0 0.375em;
  }

  .container-financial-institution-table .table-financial-institution .ourview {
    color: #1f2937;
    font-size: inherit;
    font-weight: inherit;;
    line-height: inherit;
    margin: 0 0 1.57142857143em;
  }

  .table-financial-institution .financial_table_item_link {
    margin: 0;
    padding-bottom: 0.42857142857em;
    padding-top: 0.42857142857em;
  }

  .table-financial-institution .rating {
    font-weight: 700;
  }
}


/**
 * Loan calculator widget -------------------------------------------------- */

.loan-calculator-container {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-top: 4px solid #179bcc;
  border-radius: 0.6rem;
  color: #111827;
  margin-bottom: 2rem;
}

.loan-calculator-header {
  border-bottom: 1px solid #e5e7eb;;
  padding: 3.2rem 2.4rem;
}

.loan-calculator-container h2.loan-calculator-title {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.55555555556;
  margin: 0 0 1.33333333333em;
}

.loan-calculator-container-field {
  margin-bottom: 2.4rem;
}

.loan-calculator-container-field:last-child {
  margin-bottom: 0;
}

.loan-calculator-container h3.loan-calculator-field-label {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.66666666667;
  margin: 0 0 0.75em;
}

.loan-calculator-container .field-group-range {
  padding-right: 1.2rem;
}

.loan-calculator-container .input-range {
  display: block;
  margin-bottom: 0.9rem;
  width: 100%;
}

.loan-calculator-container .input-disabled {
  display: block;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: -0.02em;
  line-height: 1.4;
  margin: 0;
}

.loan-calculator-footer {
  background-color: #f9fafb;
  padding: 3.2rem;
}

.loan-calculator-output-field {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  margin-bottom: 1.6rem;
  padding-bottom: 1.6rem;
  text-align: center;
}

.loan-calculator-output-field:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.loan-calculator-container h3.loan-calculator-output-heading {
  color: #4b5563;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.42857142857;
  margin: 0 0 0.42857142857em;
}

.loan-calculator-output {
  color: #111827;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1.33333333333;
  margin: 0;
}

@media (min-width: 1024px) {
  .loan-calculator-header {
    padding-left: 3.2rem;
    padding-right: 3.2rem;
  }

  .loan-calculator-container-inputs {
    column-gap: 2rem;
    display: flex;
    justify-content: space-between;
  }

  .loan-calculator-container-field {
    margin: 0;
    width: 33%;
  }

  .loan-calculator-footer {
    padding: 5.2rem;
    text-align: center;
  }

  .loan-calculator-container-outputs {
    display: flex;
    margin: 0 auto;
    max-width: 48.4rem;
  }

  .loan-calculator-output-field {
    border-bottom: none;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    margin: 0;
    padding: 0;
    text-align: center;
    width: 16rem;
  }

  .loan-calculator-output-field:first-child {
    text-align: left;
  }

  .loan-calculator-output-field:last-child {
    border-right: none;
    text-align: right;
  }
}


/**
 * CTA: “Get started” ------------------------------------------------------ */

.cta-get-started {
  background-color: #16a34a;
  color: #fff;
  padding: 1.6rem;
}

.cta-get-started p {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0;
}

.cta-get-started p a {
  color: #f4efff;
  display: block;
  font-weight: 400;
  margin: 0.125em 0 0;
  text-decoration-line: underline;
}

.cta-get-started p a:hover,
.cta-get-started p a:active {
  text-decoration: none;
}

@media (min-width: 1024px) {
  .cta-get-started {
    padding-bottom: 1rem;
    padding-top: 1rem;
    text-align: center;
  }

  .cta-get-started p {
    color: #fef2f2;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 1.6;
  }

  .cta-get-started p a {
    display: inline;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.55555555556;
  }
}


/**
 * FAQ component ----------------------------------------------------------- */

.faqs .faq {
  border-bottom: 0.1rem solid #e5e7eb;
  padding: 2rem 0;
}

.faqs .faq .faq-question-wrapper {
  align-items: center;
  cursor: pointer;
  display: flex;
  gap: 1.2rem;
  justify-content: space-between;
}

.faqs .faq .faq-question {
  color: #111827;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1.55555555556;
  margin: 0;
  padding: 1.33333333333em 0 0.88888888888em;
}

.faqs .faq .show-more {
  background-color: transparent;
  cursor: pointer;
  padding: 2.4rem 0.8rem 1.6rem;
  min-width: 3.3rem;
  transition: transform .4s ease-in-out;
}

.faqs .faq .faq-question-wrapper.active .show-more {
  transform: rotate(180deg);
}

.no-js .faqs .faq .show-more {
  display: none;
}

.faqs .faq .show-more img {
  display: block;
  height: 1rem;
  width: 1.7rem;
}

.faqs .faq .faq-answer {
}

.js .faqs .faq .faq-answer {
  overflow: hidden;
  transition: height 0.25s ease-out;
}

.faqs .faq .faq-answer p {
  color: #4b5563;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 1em 0;
}

/**
 * 2024 fixes and overrides ------------------------------------------------ */

.page-template-default .entry-content h1,
.report-template .cover-header h1,
.report-template .entry-content h1 {
  font-size: 56px;
}

.page-template-default .entry-content h2,
.report-template .entry-content h2 {
  font-size: 48px;
}

.page-template-default .entry-content h3,
.report-template .entry-content h3 {
  font-size: 40px;
}

.page-template-default .entry-content h4,
.report-template .entry-content h4 {
  font-size: 32px;
}

.page-template-default .entry-content h5,
.report-template .entry-content h5 {
  font-size: 24px;
}

@media (min-width: 768px) {
  .page-template-default .header-inner {
    margin-bottom: 26px !important;
  }
}

.post-type-archive-scholarship.showing-menu-modal .header-navigation-wrapper,
.post-type-archive-student-loan.showing-menu-modal .header-navigation-wrapper,
.post-type-archive-refinancing.showing-menu-modal .header-navigation-wrapper,
.post-type-archive-credit-card.showing-menu-modal .header-navigation-wrapper,
.page-id-69636.showing-menu-modal .header-navigation-wrapper,
.tax-refinancing-categories.showing-menu-modal .header-navigation-wrapper,
.tax-credit-card-categories.showing-menu-modal .header-navigation-wrapper,
.tax-student-loan-categories.showing-menu-modal .header-navigation-wrapper,
.applicant-grade-eligibility.showing-menu-modal .header-navigation-wrapper,
.applicant-location.showing-menu-modal .header-navigation-wrapper,
.area-of-study.showing-menu-modal .header-navigation-wrapper,
.is-deadline.showing-menu-modal .header-navigation-wrapper,
.is-eligible-gender.showing-menu-modal .header-navigation-wrapper,
.is-eligible-race-ethnicity.showing-menu-modal .header-navigation-wrapper,
.single-scholarship.showing-menu-modal .header-navigation-wrapper,
.single-student-loan.showing-menu-modal .header-navigation-wrapper,
.single-refinancing.showing-menu-modal .header-navigation-wrapper,
.single-credit-card.showing-menu-modal .header-navigation-wrapper,
.single-post.showing-menu-modal .header-navigation-wrapper {
  top: 148px;
}

.post-type-archive-scholarship .c-image-header {
  min-height: 120px;
}

/**
 * Page not found  --------------------------------------------------------- */

.error404-content {
  margin-bottom: 6rem;
}

.error404-content .entry-title {
  font-size: 36px;
  font-weight: 600;
  line-height: 1;
  margin: 0 0 40px;
}

@media (min-width: 768px) {
  .error404-content .entry-title {
    font-size: 60px;
  }
}
